Subject: apology

From: Keith Moore <[email-masked]>
Date: Wed, 31 Jul 2002 02:00:43 -0400

I wish to apologize for a message I just sent out a few minutes ago.
After I sent the message I realized I had probably misunderstood what
was being said in the message I was replying to, and I responded 
too quickly.

Keith